## rust-cbindgen 0.8.0

=== debian/changelog ===
rust-cbindgen (0.8.0-1build1) disco; urgency=medium

  * Rebuild against new libstd-rust. 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 02 Apr 2019 11:18:36 +1300

rust-cbindgen (0.8.0-1) unstable; urgency=medium

  * Package cbindgen 0.8.0 from crates.io using debcargo 2.2.10
  * Remove relax-serde-dep.diff as it isn't necessary anymore

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 18 Feb 2019 19:27:48 +0100

rust-cbindgen (0.7.1-1) unstable; urgency=medium

  * Package cbindgen 0.7.1 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 29 Jan 2019 09:03:04 +0100

rust-cbindgen (0.6.8-1) unstable; urgency=medium

  * Package cbindgen 0.6.8 from crates.io using debcargo 2.2.9

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 12 Jan 2019 12:37:52 +0100

rust-cbindgen (0.6.7-2) unstable; urgency=medium

  * Package cbindgen 0.6.7 from crates.io using debcargo 2.2.9
  * Import a patch from Emilio to build with sync 0.15 (Closes: #917317)
  * Run the testsuite

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 29 Dec 2018 16:19:25 +0100

rust-cbindgen (0.6.7-1) unstable; urgency=medium

  * Package cbindgen 0.6.7 from crates.io using debcargo 2.2.8
  * relax the syn dep to accept 0.15 (Closes: #915005)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 02 Dec 2018 09:43:15 -0800

rust-cbindgen (0.6.6-1) unstable; urgency=medium

  * Package cbindgen 0.6.6 from crates.io using debcargo 2.2.8
    (Closes: #908312)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 20 Oct 2018 13:33:34 +0200
