## rust-cbindgen 0.8.7

=== debian/changelog ===
rust-cbindgen (0.8.7-1~deb8u1) jessie-security; urgency=medium

  * Backport to jessie.
  * Lower debhelper compat to 9.
  * Bump cargo dep to 0.35 and rust to 1.34.
  * Add license and copyright information for vendored files.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 04 Nov 2019 10:45:42 +0100

rust-cbindgen (0.8.7-1~deb9u1) stretch; urgency=medium

  * Non-maintainer upload.
  * Backport to stretch.
  * Vendor all the dependencies as they are not available on stretch.
  * Require a new version of cargo for the cargo wrapper.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 26 Aug 2019 10:29:10 +0200

rust-cbindgen (0.8.7-1) unstable; urgency=medium

  * Upload to unstable (needed for fx)
  * Package cbindgen 0.8.7 from crates.io using debcargo 2.2.10
  * fix-tests.diff: Backport a patch to build with c++11 to fix
    tests issues
  * testsuite-fix.patch: Fix an issue with the test execution

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 30 May 2019 10:11:50 +0200

rust-cbindgen (0.8.4-1) UNRELEASED; urgency=medium

  * Package cbindgen 0.8.4 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri,  3 May 2019 14:21:52 +0200

rust-cbindgen (0.8.3-1) experimental; urgency=medium

  * Package cbindgen 0.8.3 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 31 Mar 2019 20:28:14 +0200

rust-cbindgen (0.8.2-1) experimental; urgency=medium

  * Package cbindgen 0.8.2 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 10 Mar 2019 17:29:56 +0100
