=== debian/control ===
Source: rust-cbindgen
Section: utils
Priority: optional
Build-Depends: debhelper (>= 9),
 cargo:native (>= 0.35),
 rustc:native (>= 1.34),
 libstd-rust-dev (>= 1.34),
 python3:native,
 help2man
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cbindgen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cbindgen

#Package: librust-cbindgen-dev
#Architecture: any
#Multi-Arch: same
#Depends:
# ${misc:Depends},
#Provides:
# librust-cbindgen+default-dev (= ${binary:Version}),
# librust-cbindgen-0-dev (= ${binary:Version}),
# librust-cbindgen-0+default-dev (= ${binary:Version}),
# librust-cbindgen-0.8-dev (= ${binary:Version}),
# librust-cbindgen-0.8+default-dev (= ${binary:Version}),
# librust-cbindgen-0.8.7-dev (= ${binary:Version}),
# librust-cbindgen-0.8.7+default-dev (= ${binary:Version})
#Description: Generating C bindings to Rust code - Rust source code
# This package contains the source for the Rust cbindgen crate, packaged by
# debcargo for use with cargo and dh-cargo.

Package: cbindgen
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Generates C bindings from Rust code
 cbindgen can be used to generate C bindings for Rust code.
 It is currently being developed to support creating bindings for
 WebRender (by Mozilla for Firefox), but has been designed to support
 any project.
 .
 Features:
 .
  * Builds bindings for a crate, its mods, its dependent crates, and their mods
  * Only the necessary types for exposed functions are given bindings
  * Can specify annotations for controlling some aspects of binding
  * Support for generic structs and unions
  * Support for exporting constants and statics
  * Customizable formatting, can be used in C or C++ projects
  * Support for generating #ifdef's for #[cfg] attributes
  * Support for #[repr(sized)] tagged enum's
 .
 This package contains the following binaries built from the Rust crate
 "cbindgen":
  - cbindgen
