## rust-cbindgen 0.9.1

=== debian/changelog ===
rust-cbindgen (0.9.1-1) unstable; urgency=medium

  * Package cbindgen 0.9.1 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 02 Oct 2019 16:41:57 +0200

rust-cbindgen (0.9.0-1) unstable; urgency=medium

  * Package cbindgen 0.9.0 from crates.io using debcargo 2.3.1-alpha.0
  * Remove testsuite-fix.patch (merged upstream)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 03 Aug 2019 17:37:33 +0200
