=== debian/control ===
--- 
+++ 
@@ -1,11 +1,24 @@
 Source: rust-cbindgen
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 9),
- cargo:native (>= 0.35),
- rustc:native (>= 1.34),
- libstd-rust-dev (>= 1.34),
- python3:native,
+Build-Depends: debhelper (>= 11),
+ dh-cargo (>= 18),
+ cargo:native,
+ rustc:native,
+ libstd-rust-dev,
+ librust-clap-2+default-dev,
+ librust-log-0.4+default-dev,
+ librust-proc-macro2-1+default-dev,
+ librust-quote-1+default-dev,
+ librust-serde-1+derive-dev,
+ librust-serde-json-1+default-dev,
+ librust-syn-1+clone-impls-dev,
+ librust-syn-1+extra-traits-dev,
+ librust-syn-1+full-dev,
+ librust-syn-1+parsing-dev,
+ librust-syn-1+printing-dev,
+ librust-tempfile-3+default-dev,
+ librust-toml-0.5+default-dev,
  help2man
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -14,22 +27,53 @@
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cbindgen]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cbindgen
 
-#Package: librust-cbindgen-dev
-#Architecture: any
-#Multi-Arch: same
-#Depends:
-# ${misc:Depends},
-#Provides:
-# librust-cbindgen+default-dev (= ${binary:Version}),
-# librust-cbindgen-0-dev (= ${binary:Version}),
-# librust-cbindgen-0+default-dev (= ${binary:Version}),
-# librust-cbindgen-0.8-dev (= ${binary:Version}),
-# librust-cbindgen-0.8+default-dev (= ${binary:Version}),
-# librust-cbindgen-0.8.7-dev (= ${binary:Version}),
-# librust-cbindgen-0.8.7+default-dev (= ${binary:Version})
-#Description: Generating C bindings to Rust code - Rust source code
-# This package contains the source for the Rust cbindgen crate, packaged by
-# debcargo for use with cargo and dh-cargo.
+Package: librust-cbindgen-dev
+Architecture: any
+Multi-Arch: same
+Depends:
+ ${misc:Depends},
+ librust-log-0.4+default-dev,
+ librust-proc-macro2-1+default-dev,
+ librust-quote-1+default-dev,
+ librust-serde-1+derive-dev,
+ librust-serde-json-1+default-dev,
+ librust-syn-1+clone-impls-dev,
+ librust-syn-1+extra-traits-dev,
+ librust-syn-1+full-dev,
+ librust-syn-1+parsing-dev,
+ librust-syn-1+printing-dev,
+ librust-tempfile-3+default-dev,
+ librust-toml-0.5+default-dev
+Recommends:
+ librust-cbindgen+clap-dev (= ${binary:Version})
+Provides:
+ librust-cbindgen-0-dev (= ${binary:Version}),
+ librust-cbindgen-0.9-dev (= ${binary:Version}),
+ librust-cbindgen-0.9.1-dev (= ${binary:Version})
+Description: Generating C bindings to Rust code - Rust source code
+ This package contains the source for the Rust cbindgen crate, packaged by
+ debcargo for use with cargo and dh-cargo.
+
+Package: librust-cbindgen+clap-dev
+Architecture: any
+Multi-Arch: same
+Depends:
+ ${misc:Depends},
+ librust-cbindgen-dev (= ${binary:Version}),
+ librust-clap-2+default-dev
+Provides:
+ librust-cbindgen+default-dev (= ${binary:Version}),
+ librust-cbindgen-0+clap-dev (= ${binary:Version}),
+ librust-cbindgen-0+default-dev (= ${binary:Version}),
+ librust-cbindgen-0.9+clap-dev (= ${binary:Version}),
+ librust-cbindgen-0.9+default-dev (= ${binary:Version}),
+ librust-cbindgen-0.9.1+clap-dev (= ${binary:Version}),
+ librust-cbindgen-0.9.1+default-dev (= ${binary:Version})
+Description: Generating C bindings to Rust code - feature "clap" and 1 more
+ This metapackage enables feature "clap" for the Rust cbindgen crate, by pulling
+ in any additional dependencies needed by that feature.
+ .
+ Additionally, this package also provides the "default" feature.
 
 Package: cbindgen
 Architecture: any
