## rust-cbindgen 0.12.1

=== debian/changelog ===
rust-cbindgen (0.12.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:56:45 +0100

rust-cbindgen (0.12.1-1) unstable; urgency=medium

  * Package cbindgen 0.12.1 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 31 Dec 2019 11:20:57 +0100

rust-cbindgen (0.12.0-1) unstable; urgency=medium

  * Package cbindgen 0.12.0 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 23 Dec 2019 12:48:14 +0100

rust-cbindgen (0.11.1-1) unstable; urgency=medium

  * Package cbindgen 0.11.1 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 09 Dec 2019 17:44:34 +0100

rust-cbindgen (0.11.0-1) unstable; urgency=medium

  * Package cbindgen 0.11.0 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 08 Dec 2019 11:10:24 +0100

rust-cbindgen (0.10.0-1) unstable; urgency=medium

  * Package cbindgen 0.10.0 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 25 Nov 2019 09:02:36 +0100
