=== debian/control ===
--- 
+++ 
@@ -48,8 +48,8 @@
  librust-cbindgen+clap-dev (= ${binary:Version})
 Provides:
  librust-cbindgen-0-dev (= ${binary:Version}),
- librust-cbindgen-0.9-dev (= ${binary:Version}),
- librust-cbindgen-0.9.1-dev (= ${binary:Version})
+ librust-cbindgen-0.12-dev (= ${binary:Version}),
+ librust-cbindgen-0.12.1-dev (= ${binary:Version})
 Description: Generating C bindings to Rust code - Rust source code
  This package contains the source for the Rust cbindgen crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -65,10 +65,10 @@
  librust-cbindgen+default-dev (= ${binary:Version}),
  librust-cbindgen-0+clap-dev (= ${binary:Version}),
  librust-cbindgen-0+default-dev (= ${binary:Version}),
- librust-cbindgen-0.9+clap-dev (= ${binary:Version}),
- librust-cbindgen-0.9+default-dev (= ${binary:Version}),
- librust-cbindgen-0.9.1+clap-dev (= ${binary:Version}),
- librust-cbindgen-0.9.1+default-dev (= ${binary:Version})
+ librust-cbindgen-0.12+clap-dev (= ${binary:Version}),
+ librust-cbindgen-0.12+default-dev (= ${binary:Version}),
+ librust-cbindgen-0.12.1+clap-dev (= ${binary:Version}),
+ librust-cbindgen-0.12.1+default-dev (= ${binary:Version})
 Description: Generating C bindings to Rust code - feature "clap" and 1 more
  This metapackage enables feature "clap" for the Rust cbindgen crate, by pulling
  in any additional dependencies needed by that feature.
