=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cbindgen 0.12.1 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cbindgen 0.12.1 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-cbindgen-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cbindgen 0.12.1 --all-targets --features clap
Depends: dh-cargo (>= 18), librust-cbindgen+clap-dev
Restrictions: allow-stderr, skip-not-installable
