## rust-cbindgen 0.14.3

=== debian/changelog ===
rust-cbindgen (0.14.3-1) unstable; urgency=medium

  * Package cbindgen 0.14.3 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 28 Jun 2020 20:52:42 +0200

rust-cbindgen (0.14.2-1) unstable; urgency=medium

  * Package cbindgen 0.14.2 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 10 May 2020 13:48:47 +0200

rust-cbindgen (0.14.1-1) unstable; urgency=medium

  * Package cbindgen 0.14.1 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 12 Apr 2020 17:53:22 +0200

rust-cbindgen (0.14.0-3) unstable; urgency=medium

  * Package cbindgen 0.14.0 from crates.io using debcargo 2.4.0
  * Only run the testssuite on the binary

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 06 Apr 2020 18:54:29 +0200

rust-cbindgen (0.14.0-2) unstable; urgency=medium

  * Don't run autopkgtest for now. It needs g++ and I cannot
    add it as dep as debcargo doesn't manage that yet.
    WIP https://salsa.debian.org/rust-team/debcargo/-/merge_requests/24

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 06 Apr 2020 12:04:43 +0200

rust-cbindgen (0.14.0-1) unstable; urgency=medium

  * Package cbindgen 0.14.0 from crates.io using debcargo 2.4.0
  * Cherry-pick upstream page to fix autopkgtest

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 05 Apr 2020 15:07:16 +0200

rust-cbindgen (0.13.1-2) unstable; urgency=medium

  * Package cbindgen 0.13.1 from crates.io using debcargo 2.4.0
  * Upload to unstable. Still blocked by NEW.

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 12 Mar 2020 10:48:38 +0100

rust-cbindgen (0.13.1-1) experimental; urgency=medium

  * Team upload.
  * Package cbindgen 0.13.1 from crates.io using debcargo 2.4.2

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Sun, 01 Mar 2020 19:14:03 +0100
