=== debian/control ===
--- 
+++ 
@@ -7,23 +7,24 @@
  rustc:native,
  libstd-rust-dev,
  librust-clap-2+default-dev,
+ librust-heck-0.3+default-dev,
  librust-log-0.4+default-dev,
  librust-proc-macro2-1+default-dev,
  librust-quote-1+default-dev,
- librust-serde-1+derive-dev,
+ librust-serde-1+derive-dev (>= 1.0.103-~~),
  librust-serde-json-1+default-dev,
- librust-syn-1+clone-impls-dev,
- librust-syn-1+extra-traits-dev,
- librust-syn-1+full-dev,
- librust-syn-1+parsing-dev,
- librust-syn-1+printing-dev,
+ librust-syn-1+clone-impls-dev (>= 1.0.3-~~),
+ librust-syn-1+extra-traits-dev (>= 1.0.3-~~),
+ librust-syn-1+full-dev (>= 1.0.3-~~),
+ librust-syn-1+parsing-dev (>= 1.0.3-~~),
+ librust-syn-1+printing-dev (>= 1.0.3-~~),
  librust-tempfile-3+default-dev,
  librust-toml-0.5+default-dev,
  help2man
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cbindgen]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cbindgen
 
@@ -32,24 +33,25 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
+ librust-heck-0.3+default-dev,
  librust-log-0.4+default-dev,
  librust-proc-macro2-1+default-dev,
  librust-quote-1+default-dev,
- librust-serde-1+derive-dev,
+ librust-serde-1+derive-dev (>= 1.0.103-~~),
  librust-serde-json-1+default-dev,
- librust-syn-1+clone-impls-dev,
- librust-syn-1+extra-traits-dev,
- librust-syn-1+full-dev,
- librust-syn-1+parsing-dev,
- librust-syn-1+printing-dev,
+ librust-syn-1+clone-impls-dev (>= 1.0.3-~~),
+ librust-syn-1+extra-traits-dev (>= 1.0.3-~~),
+ librust-syn-1+full-dev (>= 1.0.3-~~),
+ librust-syn-1+parsing-dev (>= 1.0.3-~~),
+ librust-syn-1+printing-dev (>= 1.0.3-~~),
  librust-tempfile-3+default-dev,
  librust-toml-0.5+default-dev
 Recommends:
  librust-cbindgen+clap-dev (= ${binary:Version})
 Provides:
  librust-cbindgen-0-dev (= ${binary:Version}),
- librust-cbindgen-0.12-dev (= ${binary:Version}),
- librust-cbindgen-0.12.1-dev (= ${binary:Version})
+ librust-cbindgen-0.14-dev (= ${binary:Version}),
+ librust-cbindgen-0.14.3-dev (= ${binary:Version})
 Description: Generating C bindings to Rust code - Rust source code
  This package contains the source for the Rust cbindgen crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -65,10 +67,10 @@
  librust-cbindgen+default-dev (= ${binary:Version}),
  librust-cbindgen-0+clap-dev (= ${binary:Version}),
  librust-cbindgen-0+default-dev (= ${binary:Version}),
- librust-cbindgen-0.12+clap-dev (= ${binary:Version}),
- librust-cbindgen-0.12+default-dev (= ${binary:Version}),
- librust-cbindgen-0.12.1+clap-dev (= ${binary:Version}),
- librust-cbindgen-0.12.1+default-dev (= ${binary:Version})
+ librust-cbindgen-0.14+clap-dev (= ${binary:Version}),
+ librust-cbindgen-0.14+default-dev (= ${binary:Version}),
+ librust-cbindgen-0.14.3+clap-dev (= ${binary:Version}),
+ librust-cbindgen-0.14.3+default-dev (= ${binary:Version})
 Description: Generating C bindings to Rust code - feature "clap" and 1 more
  This metapackage enables feature "clap" for the Rust cbindgen crate, by pulling
  in any additional dependencies needed by that feature.
