## rust-cbindgen 0.14.4

=== debian/changelog ===
rust-cbindgen (0.14.4-1~deb10u1) buster; urgency=medium

  * Non-maintainer upload.
  * Backport to buster.
  * Vendor dependencies, they are not available in buster.
  * Only build the cbindgen binary.
  * Lower dh-cargo build-dep.
  * Bump rustc and cargo build-deps.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 16 Sep 2020 12:25:56 +0200

rust-cbindgen (0.14.4-1) unstable; urgency=medium

  * Package cbindgen 0.14.4 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 29 Aug 2020 12:05:03 +0200
