=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem cargo

override_dh_auto_configure:
	cp -a debian/vendor/ .
	dh_auto_configure -O--buildsystem=cargo

override_dh_clean:
	dh_clean -O--buildsystem=cargo
	rm -rf vendor/

override_dh_installman:
	help2man debian/cbindgen/usr/bin/cbindgen > debian/cbindgen.1
	dh_installman -O--buildsystem=cargo
