=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cbindgen 0.14.1 --all-targets --all-features
Depends: dh-cargo (>= 18), g++, @
Restrictions: allow-stderr, skip-not-installable, flaky
