## rust-cbindgen 0.17.0

=== debian/changelog ===
rust-cbindgen (0.17.0-4) unstable; urgency=medium

  * Team upload.
  * Package cbindgen 0.17.0 from crates.io using debcargo 2.4.4
  * Add test dependencies on gcc and g++

 -- Peter Michael Green <plugwash@debian.org>  Fri, 12 Feb 2021 16:33:26 +0000

rust-cbindgen (0.17.0-3) unstable; urgency=medium

  * Team upload.
  * Package cbindgen 0.17.0 from crates.io using debcargo 2.4.4
  * Change build and test dependencies from cython to cython3
  * Use cython3 for tests
  * Use tmpdir for tests rather than crate dir to fix permission
    denied errors.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 12 Feb 2021 01:41:20 +0000

rust-cbindgen (0.17.0-2) unstable; urgency=medium

  * Team upload.
  * Package cbindgen 0.17.0 from crates.io using debcargo 2.4.4
  * Fix very old timestamps (Closes: #982130)
  * Remove old and broken override of debian/tests/control
  * Add cython to the autopkgtest dependencies too.
  * Mark test for no-features case as broken
  * Mark other testcases as not broken.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 11 Feb 2021 18:44:43 +0000

rust-cbindgen (0.17.0-1) unstable; urgency=medium

  * Package cbindgen 0.17.0 from crates.io using debcargo 2.4.4-alpha.0
    (Closes: #982022)
  * Add cython to the build dep for the tests

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 06 Feb 2021 16:15:06 +0100

rust-cbindgen (0.15.0-1) unstable; urgency=medium

  * Package cbindgen 0.15.0 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 16 Oct 2020 15:21:12 +0200

rust-cbindgen (0.14.6-1) unstable; urgency=medium

  * Package cbindgen 0.14.6 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 26 Sep 2020 10:06:03 +0200
