## rust-cbindgen 0.20.0

=== debian/changelog ===
rust-cbindgen (0.20.0-1~deb9u2) stretch-security; urgency=medium

  * Non-maintainer upload.
  * Fix file timestamps from orig tarball by using a supported debhelper
    target in buster (execute_after_dh_* is not supported in dh 10).
  * debian/copyright: rename license paragraph to please lintian.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 21 Dec 2021 13:16:11 +0100

rust-cbindgen (0.20.0-1~deb9u1) stretch-security; urgency=medium

  * Backport to stretch.
  * Build with the cargo wrapper directly, dh-cargo is not available in
    stretch.
  * Lower debhelper compatibility.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 15 Dec 2021 11:27:21 +0100

rust-cbindgen (0.20.0-1~deb10u1) buster; urgency=medium

  * Non-maintainer upload.
  * Backport to buster.
  * Vendor dependencies, they are not available in buster.
  * Only build the cbindgen binary.
  * Lower dh-cargo build-dep.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 15 Dec 2021 10:16:03 +0100

rust-cbindgen (0.20.0-1~deb11u1) bullseye; urgency=medium

  * Non-maintainer upload.
  * Backport to bullseye.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 02 Dec 2021 12:49:31 +0100

rust-cbindgen (0.20.0-1) unstable; urgency=medium

  * Package cbindgen 0.20.0 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 22 Aug 2021 14:26:42 +0200

rust-cbindgen (0.19.0-1) experimental; urgency=medium

  * Package cbindgen 0.19.0 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 27 May 2021 17:55:15 +0200

rust-cbindgen (0.18.0-1) experimental; urgency=medium

  * Package cbindgen 0.18.0 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 05 Mar 2021 17:23:20 +0100
