=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
include /usr/share/dpkg/architecture.mk
include /usr/share/dpkg/buildflags.mk
include /usr/share/rustc/architecture.mk

export CFLAGS CXXFLAGS CPPFLAGS LDFLAGS
export DEB_HOST_RUST_TYPE DEB_HOST_GNU_TYPE

CARGO = /usr/share/cargo/bin/cargo

export CARGO_HOME = $(CURDIR)/debian/cargo_home
export DEB_CARGO_CRATE=cbindgen_$(DEB_VERSION_UPSTREAM)
export DEB_CARGO_PACKAGE=cbindgen
export DESTDIR=debian/cbindgen

%:
	dh $@

override_dh_auto_configure:
	cp -a debian/vendor/ .
	$(CARGO) prepare-debian $(CURDIR)/vendor

override_dh_auto_build-arch:
	$(CARGO) build

override_dh_auto_install:
	$(CARGO) install

override_dh_auto_clean:
	$(CARGO) clean
	rm -rf vendor/

override_dh_auto_test:
	dh_auto_test -- test --all

override_dh_installman:
	help2man debian/cbindgen/usr/bin/cbindgen > debian/cbindgen.1
	dh_installman

override_dh_testdir:
	dh_testdir
	find . ! -newermt "jan 01, 2000" -exec touch {} +
